Bug 983993 - Provide RHEL-5 machine types
Provide RHEL-5 machine types
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Markus Armbruster
Virtualization Bugs
: FutureFeature
Depends On: 983991
Blocks: 841379 895959 987757 1004025 1004026
  Show dependency treegraph
 
Reported: 2013-07-12 09:34 EDT by Markus Armbruster
Modified: 2014-06-18 08:24 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Machine types providing the same virtual hardware as Red Hat Enterprise Linux 5 (for example, "rhel-5.4.0") are no longer available in Red Hat Enterprise Linux 7.0 Beta. Therefore, virtual machines using these machine types cannot be started on or migrated to Red Hat Enterprise Linux 7.0 Beta without first upgrading them to a newer machine type (for example, "rhel-6.5.0" or "pc").
Story Points: ---
Clone Of: 895959
: 1004025 1004026 (view as bug list)
Environment:
Last Closed: 2013-09-03 14:01:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Markus Armbruster 2013-07-12 10:05:20 EDT
RHEL-6 provides machine types rhel5.5.0, rhel5.4.4, rhel5.4.0.  Do we need them in RHEL-7?
Comment 5 Ademar Reis 2013-09-03 14:01:55 EDT
Clones created for the error handling: Bug 1004025 (libvirt) and Bug 1004026 (ovirt/rhev-m).

Closing this one as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.